    /*------------------------------------------------------------------------------------
      Global Styles
    ------------------------------------------------------------------------------------*/
* {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

body {
	font-size:12px;
	line-height:normal;
	position:relative;
}

#masterContainer {
	background-color: #f7f7f7;
	background-image:url(img/bkgrnd_img.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	text-align: center;
	width: 100%;
}

div {
}
span {}
applet {}
object {}
iframe {}

h1 {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 100%;
	font-weight: 500;
	color:#EC3728;
	margin-bottom: 2px;
	margin-top: 2px;
}
h2 {
	font-size: 15px;
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 100%;
	font-weight: 500;
	margin-bottom: 15px;
}
h3 {
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: 0px;
	font-weight: 500;
}

h4 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:100%;
	font-weight:bold;
}
h5 {
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
}
h6 {
	font-size: 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
	margin-top: 0px;
	font-size: 12px;
	margin-bottom: 12px;
}


b {}
u {}
i {}

a:link {
	color: #666666;
	text-decoration: underline;
} /* Defines the style for normal unvisited links. */

a:visited {
	color: #232B42;
	text-decoration: underline;
} /* Defines the style for visited links. */

a:active {
	color: #232B42;
	text-decoration: underline;
} /* Defines the style for active links. A link becomes active once you click on it. */

a:hover {
	color: #EE3224;
	text-decoration: none;
} /* Defines the style for hovered links. A link is hovered when the mouse moves over it. Note:Not supported by Netscape browsers prior to version 6. */

blockquote {
	quotes:none;
}
q {
	quotes:none;
}
pre {}
a {}

abbr {}
acronym {}
address {}
big {}
cite {}
code {}

del {}
dfn {}
em {}
font {}
img {
	border: 0;
}
ins {}
kbd {}
q {}
s {}
samp {}

small {}
strike {}
strong {}
sub {}
sup {}
tt {}
var {}

center {}

dl {}
dt {}
dd {}
ol {
	list-style:none;
}
ul {
	list-style:none;
}
li {

}

fieldset {}
form {}
label {
}
label.feedbackLabel, .feedbackLabel {
	color: #666666;
	margin-top: 0px;
	font-size: 12px;
	margin-bottom: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
span.feedbackLabel label {
	margin-left: 5px;
}
label.newsletterLabel, .newsletterLabel {
	color: #666666;
	margin-top: 0px;
	font-size: 12px;
	margin-bottom: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
table.feedbackForm input, table.newsletterForm input {
	height:22px;
	padding-top: 2px;
}
table.feedbackForm .feedbackButton {
	padding: 0px;
}

legend {}


table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

blockquote, q {
	quotes:none;
}

/* remember to define focus styles! */
:focus {
	outline:0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration:none;
}
del {
	text-decoration:line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse:collapse;
	border-spacing:0;
}
#headerContainer {
	height: 135px;
	width: 911px;
	margin:0 auto;
	position: relative;
	background-image:url(img/bkgrnd_header.gif);
	background-repeat:no-repeat;
	background-position:center top;
	text-align: left; 
	background-color: #FFFFFF;
}
#headerContainer #cexplogo {
	display: block;
	margin-left: 0px;
	float: left;
	position: relative;
	padding-left: 22px;
	padding-top:8px;
}
#hdrBckgrnd {
	background-image:url(img/hdr-bkgrnd.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	display:block;
	height:315px;
	width:auto;
}
#navContainer {
	/*height: 40px;*/
	/*width: 530px;*/
	position: relative;
	overflow: hidden;
	/*left: 240px;*/
	/*right: 3px;*/
	text-align:right;
	top:16px;
	float: right;
	margin-right: 5px;
	display: inline; /* Fixes double margin bug on IE 6 */
	width: 508px;
}

.homeRightBanner {
	width: 180px;
	float: left;
}

.pageLeftEdge {
	float: left;
	height: 639px;
	width: 5px;
	background-image:url(img/page-edge_left.jpg);
	background-report: no-repeat;
	background-position: top left;
}

.pageRightEdge {
	float: right;
	height: 639px;
	width: 5px;
	background-image:url(img/page-edge_right.jpg);
	background-report: no-repeat;
	background-position: top right;
}

#navContainer li {
	display: block;
	float: left;
}


    /*------------------------------------------------------------------------------------
      Site Specified Styles
    ------------------------------------------------------------------------------------*/
#hmeMainContent {
	width:919px;
	background-repeat: repeat-y;
	background-image: url(img/bkgrnd_fullspace-vertical.gif);
	background-position: top center;
	background-color: #ffffff;
	margin:0 auto;
	/*height: 660px;*/
	padding-top: 0px;
	text-align: left; 
}

.hmeMainBannerColumn {
	display: inline; /* Fixes double margin bug on IE 6 */
	margin:10px 0 0 10px;
	width:710px;
	float:left;
}


.hmeMainBannerColumn h2 {
	font-size:14px;
	font-style:normal;
	color:#ee3524;
	font-weight:400;
	padding-right: 50px;
}

.hmeMainBannerColumn h2 a:link {
	color: #EF3622;
	text-decoration: underline;
} /* Defines the style for normal unvisited links. */

.hmeMainBannerColumn h2 a:visited {
	color: #EE3521;
	text-decoration: underline;
} /* Defines the style for visited links. */

.hmeMainBannerColumn h2 a:active {
	color: #232B42;
	text-decoration: underline;
} /* Defines the style for active links. A link becomes active once you click on it. */

.hmeMainBannerColumn h2 a:hover {
	color: #EE3224;
	text-decoration: none;
} /

#hme2ndBanner {
	display:block;
	margin-top:10px;
	margin-left:771px;
	height:292px;
	width:180px;
	position:absolute;
}
.hme2ndBannerColumn {
	width:180px;
	float:left;
	/*left: 71px;*/
	margin-top: 10px;
	/*right: 20px;*/
}

.hme2ndBannerColumn img { margin-bottom:10px; }

.hme2ndBannerColumn .lastImg { margin:0; }

.hme2ndBannerColumn #bannerSmall01 {
	display:block;
	height:auto;
	width:180px;
	margin-bottom:10px;
	float: right;
	position: relative;
}

#hmeWelcome {
	margin-left: 10px;
}

#footerContainer {
	/*
	background-repeat: no-repeat;
	background-image: url(img/bkgrnd_footer.gif);
	background-position: top center;
	*/
	position:relative;
	background-color:blue;
	width:100%;
	/*margin-top: 60px;*/
	height: 295px;
	text-align: center; 
	margin: 0 auto;
}
#footerContent {
	display:block;
	width:895px;
	position:relative;
	margin:0 auto;
	padding-left: 15px;
	text-align: left;
	padding-top: 30px;
	background-repeat: no-repeat;
	background-image: url(img/bkgrnd_footer.gif);
	background-position: top center;
}

#footerContent a:link {
	text-decoration: none;
	color: #999999;
} /* Defines the style for normal unvisited links. */

#footerContent .Level0 a:link, #footerContent .Level0 a:visited, #footerContent .Level0 a:active, #footerContent .Level0 a:hover {
	color: #888888;
}

#footerContent a:visited {
	color: #999999;
	text-decoration: none;
} /* Defines the style for visited links. */

#footerContent a:active {
	color: #999999;
	text-decoration: underline;
} /* Defines the style for active links. A link becomes active once you click on it. */

#footerContent a:hover {
	color: #999999;
	text-decoration: underline;
} /* Defines the style for hovered links. A link is hovered when the mouse moves over it. Note:Not supported by Netscape browsers prior to version 6. */

#footerImg {
	display:block;
	height:auto;
	width:233px;
	position:relative;
	top:-17px;
	float:left;
	margin-right:9px;
}
#footerContent .siteMapColumn {
	font-weight:bold;
	color:#888888;
	position:relative;
	width:148px;
	height:auto;
	float:left;
	padding-top:10px;
	padding-right:0px;
}
#footerContent .siteMapColumn li {
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#999999;
	padding-right:10px;
	margin-bottom:9px;
	list-style-type: none;
}
#footerContent .siteMapColumn .Level0 {
	font-weight: bold;
	color: #888888;
}
#footerContent .siteMapColumn #AboutUsTabs li.Last-Child {
}

#footerContent #copyrightTxt {
	font-size:10px;
	line-height:110%;
	font-weight:lighter;
	color:#666666;
	clear:left;
	float:left;
	height:auto;
	width:950px;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	text-align:center;
	display:block;
	padding-top:15px;
	padding-bottom:15px;
}

/* Navigation Menu */

#ParentTabs li {
	text-align: left;
}
#ParentTabs a {
	display: block;
	font-size:40px;
	overflow: hidden;
	width: 72px;
	height: 40px;
	_height: 37px;
}
#ParentTabs37 .replacement {
	background-image: url(img/nav_home.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 76px;
	height: 40px;
}
#ParentTabs37 a:hover .replacement {
	background-position: 0px -40px;
}
#ParentTabs37.SelectedTab .replacement {
	background-position: 0px -80px;
}
#ParentTabs37.SelectedTab a:hover .replacement {
	background-position: 0px -120px;
}

#ParentTabs56 .replacement {
	background-image: url(img/nav_specialoffers.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 76px;
	height: 40px;
}
#ParentTabs56 a:hover .replacement {
	background-position: 0px -40px;
}
#ParentTabs56.SelectedTab .replacement {
	background-position: 0px -80px;
}
#ParentTabs56.SelectedTab a:hover .replacement {
	background-position: 0px -120px;
}

#ParentTabs59 .replacement {
	background-image: url(img/nav_shellfuels.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 76px;
	height: 40px;
}
#ParentTabs59 a:hover .replacement {
	background-position: 0px -40px;
}
#ParentTabs59.SelectedTab .replacement {
	background-position: 0px -80px;
}
#ParentTabs59.SelectedTab a:hover .replacement {
	background-position: 0px -120px;
}

#ParentTabs69 .replacement {
	background-image: url(img/nav_whatsinstore.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 76px;
	height: 40px;
}
#ParentTabs69 a:hover .replacement {
	background-position: 0px -40px;
}
#ParentTabs69.SelectedTab .replacement {
	background-position: 0px -80px;
}
#ParentTabs69.SelectedTab a:hover .replacement {
	background-position: 0px -120px;
}
#ParentTabs76 .replacement {
	background-image: url(img/nav_services.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 76px;
	height: 40px;
}
#ParentTabs76 a:hover .replacement {
	background-position: 0px -40px;
}
#ParentTabs76.SelectedTab .replacement {
	background-position: 0px -80px;
}
#ParentTabs76.SelectedTab a:hover .replacement {
	background-position: 0px -120px;
}
#ParentTabs82 .replacement {
	background-image: url(img/nav_storelocator.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 76px;
	height: 40px;
}
#ParentTabs82 a:hover .replacement {
	background-position: 0px -40px;
}
#ParentTabs82.SelectedTab .replacement {
	background-position: 0px -80px;
}
#ParentTabs82.SelectedTab a:hover .replacement {
	background-position: 0px -120px;
}
#ParentTabs84 .replacement {
	background-image: url(img/nav_aboutus.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 76px;
	height: 40px;
}
#ParentTabs84 a:hover .replacement {
	background-position: 0px -40px;
}
#ParentTabs84.SelectedTab .replacement {
	background-position: 0px -80px;
}
#ParentTabs84.SelectedTab a:hover .replacement {
	background-position: 0px -120px;
}

.hidden {
	visibility: hidden;
	left: -9999px;
	top: -9999px;
	position: absolute;
}
.Pg2nd_MainColumn {
	width:520px;
	left: 30px;
	float: left;
	margin-top: 10px;
	top: 0px;
	overflow: hidden;
}
.Pg2nd_MainColumn h1 {
	margin-bottom: 10px;
	font-weight: 500;
}
.Pg2nd_MainColumn h3, .feedbackH3 {
	color: #EC3728;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: 500;
	font-family:Arial, Helvetica, sans-serif;
	padding-right: 20px;
}
.Pg2nd_MainColumn h3 a, .Pg2nd_MainColumn h3 a:link, .Pg2nd_MainColumn h3 a:visited, .Pg2nd_MainColumn h3 a:active {
	color: #EC3728;
	text-decoration: none;
}
.Pg2nd_MainColumn h3 a:hover {
	color: #EC3728;
	text-decoration: underline;
}
.Pg2nd_MainColumn ul {
	margin-bottom: 12px;
}
.Pg2nd_MainColumn ul li {
	list-style-type: disc;
	font-size: 12px;
	margin-left: 30px;
	color:#666666;
}
.Pg2nd_MainColumn p {
	padding-right: 20px;
}
.Pg2nd_MainColumn img {
	margin-bottom: 10px;
}
.Pg2nd_OnlyColumn {
	width: 710px;
}
.Pg2nd_OnlyColumn p {
	padding-right: 0px;
}
.Pg2nd_OnlyColumn img {
	margin-bottom: 0px;	
}
.clear {
	clear: both;
}
#lvl2ndBannerColumn {
	position:relative;
	width:180px;
	float:left;
	left: 252px;
	margin-top: 10px;
	right: 20px;
}
.internal2ndBannerColumn img {
	margin-bottom:10px;
}
.internal2ndBannerColumn {
	width:180px;
	float:left;
	left: 40px;
	margin-top: 70px;
	padding-left: 9px;
	right: 20px;
	display: inline;
}
.sideNavContainer {
	width: 151px;
	display: block;
	padding-top: 70px;
	padding-left: 10px;
	padding-right:30px;
	float: left;
	clear: none;
}
.sideNavContainer ul {
	width: 145px;
}
.sideNavContainer ul li {
	color: #ee3224;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	display: block;
	line-height: 110%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
}

.sideNavContainer ul li a {
	font-size: 12px;
	text-decoration: none;
	color: #ee3224;
}

.sideNavContainer ul li.First-Child {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e5e5;
}

.sideNavContainer ul li.SelectedTab a {
	color: #FFFFFF;
}

.sideNavContainer ul li a:visited {
	text-decoration: none;
	color: #ee3224;
}

.sideNavContainer ul li a:hover {
	text-decoration: underline;
}

.sideNavContainer ul li a:active {
	text-decoration: underline;
}

#ChildTabs li.SelectedTab a {
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}

#ChildTabs li.SelectedTab {
	color: #FFFFFF;
	background-color: #ee3224;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(img/bkgrnd_selected.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 20px;
}
#ChildTabs li.SelectedTab .arrow {
	text-align: right;
	color: #FFFFFF;
	display: inline;
	width: 10px;
	margin-left: 10px;
}
.whiteTxt {
	color: #FFFFFF;
	background-color: #EE3224;
}

.lineStart   {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e5e5;
}
.txtLineHeight {
	margin-top: 0px;
	margin-bottom: 0px;
}
h1 .red {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 110%;
	font-weight: 500;
	color: EC3728;
}

.Pg2nd_MainColumn h2 {
	font-size: 16px;
	font-weight: 500;
	color: #666666;
	margin-bottom: 10px;
}
.marginTop5px {
	margin-top: 5px;
	margin-bottom: 0px;
}
.marginTop10px {
	margin-top: 10px;
	margin-bottom: 0px;
}
.marginTop15px {
	margin-top: 15px;
	margin-bottom: 0px;
}
.marginTop20px {
	margin-top: 20px;
	margin-bottom: 0px;
}
.marginTop25px {
	margin-top: 25px;
	margin-bottom: 0px;
}
.marginBttm5px {
	margin-top: 0px;
	margin-bottom: 5px;
}
.marginBttm10px {
	margin-top: 0px;
	margin-bottom: 10px;
}
.marginBttm15px {
	margin-top: 0px;
	margin-bottom: 15px;
}
.marginBttm20px {
	margin-top: 0px;
	margin-bottom: 20px;
}
.marginBttm25px {
	margin-top: 0px;
	margin-bottom: 25px;
}
#storeLocatorContainer {
	display: block;
	float: right;
	height: 53px;
	width: 245px;
	margin-top: 17px;
	margin-right: 10px;
}
#storeLocatorContainer #map {
	display: block;
	float: left;
	height: 53px;
	width: 55px;
}
#storeLocatorContainer #title {
	display: block;
	float: left;
	height: 23px;
	width: 190px;
}
#storeLocatorContainer #inputGroup {
	float: left;
	height: 21px;
	width: 188px;
	vertical-align: middle;
	display: block;
}

#storeLocatorContainer input {
	font-size: 12px;
	height: 19px;
	width: 145px;
	padding-top: 0px;
	margin-top: 0px;
	border: 1px solid #FFFFFF;
	font-weight: 700;
	color: #171D2D;
	vertical-align: middle;
}

.LocatorSearchButton {
	background:url(img/storeloc_magnifyglass.gif) top left no-repeat;
	background-color: #EDEDED;
	height:21px !important;
	width:27px !important;
	outline:none;
	border:none;
	cursor:pointer;
}

#inputGroup #leftEdgeInput {
	display: block;
	float: left;
	height: 21px;
	width: 18px;
	margin: 0px;
}
#inputGroup #textfield {
	display: block;
	float: left;
	height: 21px;
	width: 140px;
	margin: 0px;
}
#inputGroup #searchButton {
	display: block;
	float: left;
	height: 21px;
	width: 27px;
	margin: 0px;
}

table.feedbackForm table td {
	padding: 5px 10px 5px 0px;
}


table.feedbackForm table td:first-child{
width:87px;
vertical-align:middle;
}
table.feedbackForm td div span label {
    top: -7px;
    position: relative;
}
table.feedbackForm td div span.NormalTextBox label{
	top:0;
}
.feedbackH3, .NormalTextBox{
	font-size:12px;
	font-weight:bold;
}
table.feedbackForm td div span.NormalTextBox .feedbackH3{
left: 9px;

}
.feedbackH3 {
    left: 26px;
    position: relative;
    bottom: -3px;
}


table.feedbackForm table tr:last-child{
	display:none;
}
table.feedbackForm table td textarea{
	width:100%;
overflow-x:hidden;
}
.Pg2nd_MainColumn table.newsletterForm table td {
	padding: 5px 10px 5px 0px;
}

.hasmss p {
	margin: 0;
}

/*------------------------------------------------------------------------------------
     Top Store Locator Box Styles
 ------------------------------------------------------------------------------------*/
div#rightHeader {
	width: 600px;
	float: right;
	overflow: hidden;
	height: 135px;
}

div#storeLocator {
	position: relative;
	display: inline;
	float: right;
	width: 294px;
	height: 64px;
	background-image:url(img/bkgrnd_storelocator.gif);
	background-repeat:no-repeat;
	background-position:left top;
	margin-right: 10px;
}

div#storeLocatorMap {
	position: relative;
	display: inline;
	float: left;
	width: 61px;
	height: 64px;
	margin-left: 10px;
}

div#storeLocatorLabel {
	position: relative;
	display: inline;
	float: left;
	width: 220px;
	height: 64px;
	background-image:url(img/storeloc_hd.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

div#storeLocatorLabel {
	margin: 0;
	padding: 0;
}

div#storeLocatorLeftImage {
	margin-top: 30px;
	position: relative;
	display: inline;
	float: left;
	width: 14px;
	height: 21px;
	background-image:url(img/storeloc_searchleftedge.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

div#storeLocatorInput {
	margin:0;
	padding:0;
	margin-top: 29px;
	position: relative;
	display: inline;
	float: left;
	width: 171px;
	height:21px;
	vertical-align:top;
	background-color: #ffffff;
	overflow: hidden;
	border-top: #EDEDED 1px solid;
	border-bottom: #EDEDED 1px solid;
}

div#storeLocatorInput #storeLocatorTextInput {
	vertical-align: top;
	margin: 0;
	padding: 0;
	border: 0;
	height: 18px;
	width: 171px;
	font-size: 11px;
	color: #666666;
	margin-top: 3px;
}

div#storeLocatorSearch {
	display: inline;
	float: left;
	width: 27px;
	margin-top: 30px;
}

/* New Landing page without the right hand column ad */

.Pg2nd_MainColumn2 {
	width:700px;
	left: 30px;
	float: left;
	margin-top: 10px;
	top: 0px;
	margin-left: 10px;
}
.Pg2nd_MainColumn2 h3 {
	color: #EC3728;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}
.Pg2nd_MainColumn2 ul {
	margin-bottom: 12px;
}
.Pg2nd_MainColumn2 ul li {
	list-style-type: disc;
	font-size: 12px;
	margin-left: 30px;
	color:#666666;
}

.Pg2nd_MainColumn2 table tr td {
	padding-bottom: 10px;
}

.storeLocatorContentPane {
	width: 900px;
	display: block;
	float: left;
	clear: none;
}

.storeLocatorMapContainer {
	width: 910px;
	display: block;
	float: left;
	clear: none;
}

/* -------------------------------------------------------------------
 * Signup Form
 * ------------------------------------------------------------------- */

.signup_container {
	background:url(img/bkgrnd_signup.gif) bottom right no-repeat;
	min-height: 125px;
	width: 173px;
	float: left;
	margin-top: 10px;
	background-color: #E32219;
	padding-left: 7px;
}

.signup_container .signupOffers {
	background:url(img/hdrtiltle_signup.gif) top left no-repeat;
	height: 43px;	
	margin-left: -7px;
}

.signup_container .newsletterLabel {
	display:none;
}

/* name */
.signup_container #dnn_ctr458_FormMaster_ctl_3f0d83c391b24813b46548e7e8462172div {
	background:url(img/field_name.gif) top left no-repeat;
	width: 154px;
	min-height: 18px;
	margin-top: 5px;
}

.signup_container .nameInput {
	border: 0px;
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 3px;
	width: 140px;
	height: 18px;
	font-size: 11px;
	color: #666666;
	background-color: transparent !important;
}

/* email */
.signup_container #dnn_ctr458_FormMaster_ctl_406b6694f94443dbbb57c104a2e5bbbfdiv {
	background:url(img/field_email.gif) top left no-repeat;
	width: 154px;
	min-height: 18px;
	margin-top: 2px;
	_margin-top: 0px;
}

.signup_container .emailInput {
	border: 0px;
	width: 140px;
	height: 18px;
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 3px;
	font-size: 11px;
	color: #666666;
	background-color: transparent !important;
}

.signup_container .postcodeInput {
	border: 0px;
	background:url(img/field_postcode.gif) top left no-repeat;
	width: 75px;
	height: 18px;
	padding-right: 7px;
	padding-left: 7px;
	padding-top: 3px;
	font-size: 11px;
	color: #666666;
	background-color: transparent !important;
	margin-top: 2px;
	_margin-top: 0px;
}

.signup_container .signupButton {
	border: 0px;
	background:url(img/btn_signup.gif) top left no-repeat;
	width: 59px;
	height: 20px;
	text-align: left;
	color: #E7A600;
	font-size: 0px;
	cursor: pointer;
}

.signup_container input.signupButton:hover {
	background: url(img/btn_signup.gif);
	background-repeat: no-repeat;
	background-position: 0px -20px;
}

.signup_container .NormalRed {
	color: #ffffff;
	font-weight: normal;
	font-size: 11px;
}

.signup_container p {
	margin-top: 2px;
	margin-left: 3px;
	color: #ffffff;
}

a .replacement {
	cursor: pointer;
	z-index: 20;
	display: block;
	top: 15px;
	_top: 12px;
	position: absolute;
}

span.hideText {
	color: #D51818;
	display: block;
	height: 40px;
	left: 5px;
	overflow: hidden;
	text-decoration: underline;
	top: 5px;
	width: 76px;
	font-size: 9px;
	z-index: 10;
}

/* Signup Form on Signup Page */

#dnn_ctr458_FormMaster_pnlForm {
	border: #F0F0F0 1px solid;
	_margin-top: -1px;
}

.signupForm {
	/*******************************Commented by soumendu on 12-Nov-2010 for QCID 68394****
		background: url(img/form_background.jpg) bottom right no-repeat;
	***************************************************************************************/
	width: 518px;
	height: 290px;
}

.signupForm p {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 5px;
}

.signupForm #dnn_ctr458_FormMaster_ctl_3f0d83c391b24813b46548e7e8462172div,
.signupForm #dnn_ctr458_FormMaster_ctl_406b6694f94443dbbb57c104a2e5bbbfdiv,
.signupForm #dnn_ctr458_FormMaster_ctl_d0b1894bca124bd485d2bb4673e18524div {
	width: 372px;
	height: 34px;
	background:url(img/form_field-bkgd.gif) top left no-repeat;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 6px;
	margin-left: 15px;
}


.signupForm input {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	background-color: #F6F6F6 !important;
	width: 340px;
	border: 0px;
}

.signupForm  #dnn_ctr458_FormMaster_ctl_c09ecea12af44c55a41c0477bc7d21c3
{	      
/*    width: 30px;
padding-right: 12px;
padding-left: 12px;
padding-top: 50px;
margin-left: 15px;*/
width:15px;
margin: -5px 5px 5px 20px;
 
}

.signupForm .signupButton {
	border: 0px;
	background:url(img/btn_sign-up.gif) 0 0 no-repeat;
	width: 86px;
	height: 29px;
	text-align: left;
	color: #E7A600;
	font-size: 0px;
	cursor: pointer;
	margin-left: 15px;
	background-color: #F0F0F0;
	margin-top: 5px;
}

.signupForm input.signupButton:hover {
	background-position: 0px -29px;
}

.signupForm .signupError {
	color: #F00;
	font-weight: bold;
	font-size: 12px;
	margin-left: 15px;
}


/* Fix IE8 for slideshow */

.slide-inner div.Normal {
	position: absolute; 
	top: 0;
}

.NormalDropDownFullStore
{
	display:none;
}


.unsubscribe
{
	margin-top:25px;
}

.unsubscribe label
{
	margin-right:10px;
	color:#666;
}
.unsubscribe .textBox
{
	width:200px;
	height:20px;
}
.unsubscribe .unsubscribeButton
{
	width:100px;
	margin:10px 0 10px 157px;
}
.unsubscribe .result
{
	font-size:14px;
	font-weight:bold;
	margin:10px 0;
}
.storesLabel, .NormalDropDownStore
{
	display:none;
	font-size:11px;
}
		
.ac_results
{ 
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-color: white;
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	z-index: 10000;
	display: none;
	width:350px; 
	font-size:18px;
}
.ac_resultsWP
{
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-color: white;
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	z-index: 10000;
	display: none;
	width:auto; 
	font-size:16px;
	font-weight:bold;
}
.ac_resultsQuickSearch
{
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-color: white;
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	z-index: 10000;
	display: none;
	width:180px; 
	font-size:11px;
}
.ac_results li, .ac_resultsQuickSearch li, .ac_resultsWP li
{ 
	padding: 2px 5px;
	white-space: nowrap;
	color: #666;
	text-align: left;
	list-style-type:none;
	margin:0; 
	z-index:50;
}
.ac_resultsWP li
{
	padding-left:17px !important;
}
.ac_over
{ 
	cursor: pointer;
	background-color: #eee; 
}
.ac_match
{ 
	text-decoration: underline;
	color: #666; 
}

/* Update newsletter email */ 
.update-email table
{
    width:400px;
}
.update-email td
{
    padding:5px;
}

.update-email input
{
    width:180px;
}

.update-email .updateButton
{
    margin:5px;
    width:100px;
}
.update-email label
{
    display:block;
    margin-bottom:5px;
}

#dnn_ctr585_FormMaster_pnlForm{
    float: left;
    margin: 0;
    padding: 0;
    width: 60%;
}

#right_box{
     float: right;
     padding-left: 12px;
     width: 28%;
}

#dnn_ctr599_FormMaster_pnlForm{
    float: left;
    margin: 0;
    padding: 0;
    width: 60%;
}

#ParentTabs189.SelectedTab .replacement {
    background-position: 0 -80px;
}
#ParentTabs189 .replacement {
    background-image: url("img/SheelFuelsState1_Red.jpg");
    background-repeat: no-repeat;
    height: 40px;
    width: 72px;
}

#ParentTabs189 a:hover .replacement {
	background-image: url("img/SheelFuelsState1_RedUnderlined.jpg");	
}

#ParentTabs189.SelectedTab a:hover .replacement {
	background-position: 0px -120px;
}

.AgreeLabel
{
    font-size:11px;
    }
#dnn_ctr458_FormMaster_lblRequired {
display:none;
}

a.insurance-button {
  display: block;
  margin-bottom: 25px;
  padding: 7px 15px;
  width: 80px;
  text-align: center;
  background-color: #E01A22;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  border-radius: 5px;
}

.logoAlignment{
    vertical-align: middle;
    left: 15px;
    position: relative;
}